#Splash screen properties
#Mon Feb 25 14:51:51 CET 2019
background=0xdb5981
memoryGood=0x78CB34
font=0x0
barBackground=0xdb5981
barBorder=0xf6f6f6
memoryLow=0xE42F2F
rotate=false
memoryWarn=0xE6E84A
showMemory=true
bar=0xf6f6f6
enabled=true
resourcePackPath=resources
logoOffset=0
forgeTexture=fml\:textures/gui/forge.png
fontTexture=textures/font/ascii.png
